@charset "utf-8";


/* CSS Document */

@media screen and (max-width:640px){


img{
max-width: 100%;
height: auto;
width /***/:auto;　
}
#container{
width:100%;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
	font-family: "Meiryo UI";
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
#ue_moji {
display: none;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
	height: 27px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #33750F;
}
#ue_moji p {
	width: 1040px;
	margin-right: auto;
	margin-left: auto;
}

#header .title {
    position: relative;
    padding-top: 0.5rem;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 1.5rem;
    margin-bottom: 0.2rem;
    border-bottom: 5px solid;
    color: #33750F;
    font-weight: bold;
    font-size: 26px;
}
	
#header .title:before,
#header .title:after {
    position: absolute;
    top: 100%;
    left: 50%;
    content: "";
    height: 0;
    width: 0;
}

#header .title:before {
    border: 16px solid;
    border-color: transparent;
    border-top-color: #33750F;
    margin-left: -16px;
}

#header .title:after {
    border: 10px solid;
    border-color: transparent;
    border-top-color: white;
    margin-left: -10px;
}		
	
#logo {
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 10px;
}
#tel {
display: none;
	height: 80px;
	width: 308px;
	float: right;
}
#header {
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
    margin-bottom: 30px;	
}
#index_midashi {
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	padding-top: 10px;
	text-align: center;
}

#index_title {
	font-size: 20px;
	margin-bottom: 14px;
	text-align: center;
	color: #333333;
	line-height: 22px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

#return {
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
}
#return a {
	color: #006600;
	text-decoration: none;
}
#return a:hover {
	color: #009900;
}

#back_company {
	color: #666666;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	padding-top: 20px;
	background-color: #F0F0F0;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	padding-bottom: 20px;
	margin-bottom: 22px;
}
	
#back_reform {
	color: #666666;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	padding-top: 20px;
	background-color: #F0F0F0;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	padding-bottom: 20px;
	margin-bottom: 22px;
}	
	
#back_concept {
	color: #666666;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	padding-top: 20px;
	background-color: #F0F0F0;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	padding-bottom: 20px;
	margin-bottom: 22px;
}

#back_contact {
	color: #666666;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	padding-top: 20px;
	background-color: #F0F0F0;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	padding-bottom: 20px;
	margin-bottom: 22px;
}

#back_blog {
	color: #666666;
	text-align: center;
	font-size: 14px;
	line-height: 18px;
	padding-top: 20px;
	background-color: #F0F0F0;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
	padding-bottom: 20px;
	margin-bottom: 22px;
}


#back_company .midashi {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #366600;
	margin-right: auto;
	margin-left: auto;
	color: #006600;
	width: 80%;
}
	
#back_reform .midashi {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #366600;
	margin-right: auto;
	margin-left: auto;
	color: #006600;
	width: 80%;
}	
#back_concept .midashi {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #366600;
	margin-right: auto;
	margin-left: auto;
	color: #006600;
	width: 80%;
}
#back_contact .midashi {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #366600;
	margin-right: auto;
	margin-left: auto;
	color: #006600;
	width: 80%;
}

#back_blog .midashi {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #366600;
	margin-right: auto;
	margin-left: auto;
	color: #006600;
	width: 80%;
}


#page_title {
	width: 90%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-align: center;
	font-size: 18px;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}

#text {
	width: 95%;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	font-size: 14px;
	line-height: 24px;
}
	
#text p img  {
	float: left;
	margin-right: 25px;
	width: 40%;
}	
	

#mail {
	width: 100%;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
}
#mailform .mailform th {
	font-size: 14px;
	line-height: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E6E3D9;
	color: #444031;
	vertical-align: middle;
	background-color: #FBFBF9;
	display: block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	padding-bottom: 6px;
}
#mailform .mailform td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #C9C9C9;
	font-size: 12px;
	line-height: 20px;
	display: block;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6px;
	padding-bottom: 6px;
}
	
#footer {
    background-color: #F5F4F2;
    padding-top: 70px;
    padding-bottom: 70px;
}
#footer_titile {
    text-align: center;
    font-size: 20px;
    margin-bottom: 25px;
    color: #305F12;
}
#footer_text {
    margin-bottom: 35px;
    text-align: center;
    font-size: 15px;
}
#footer_mail a {
    display: block;
    width: 85%;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    text-decoration: none;
    color: #FFFFFF;
    font-size: 18px;
    line-height: 80px;
    background-color: #305F12;
    letter-spacing: 5px;
    margin-bottom: 25px;
}
#footer_mail a:hover {
    background-color: #418018;
}
#footer_tel {

}
#footer_tel .tel {
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    color: #CDA738;
}
#footer_tel .text {
    font-weight: bold;	
    color: #3D3D3D;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
    padding-right: 10px;
    margin-top: 15px;
    margin-bottom: 10px;	
}

#foot_link{
    background-color: #2B4A25;
    color: #FFFFFF;
    font-size: 14px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}
	

/*ブログ用*/
/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }
.clearfix {
    display: inline-block;
    margin-top: 10px;
}

/* for macIE \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

	.up_ymd{display: none}	
	
#newsWrap{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}	
	
ul#newsList{
	margin:0 0 15px;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
ul#newsList li{
    color: #313131;
    font-size: 16px;
    margin: 0;
    padding: 5px 0;
    margin-bottom: 30px;
    border-bottom: 1px dotted #ccc;
    line-height: 120%;
    list-style-type: none;
}
a{
    color: #2D6E0A;
    text-decoration: underline;
    font-weight: bold;
}
a:hover{
    color: #30B81A;
    text-decoration: none;
}

#newsList .title {
    font-size: 18px;
    border-left: 4px solid #3CA848;
    text-indent: 8px;
    padding-left: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
}
	
	
.catName{
    display: inline-block;
    padding-top: 3px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 3px;
    border: 1px solid #ccc;
    border-radius: 6px;
    font-size: 11px;
    line-height: 100%;
    margin: 0 2px;
}
.newMark{
	display:inline-block;
	border:1px solid #F00;
	padding:1px 4px;
	font-size:11px;
	line-height:100%;
	background:#F00;
	color:#fff;
	box-shadow:1px 1px 1px #999;
	border-radius:8px;
	font-style:italic;
}
.comment{
	display:block;
	padding:3px 0;
    margin-left: auto;
    margin-right: auto;
	overflow:hidden;
	width:100%;/* 本文部分の幅。ここは特に設置ページ合わせて変更下さい */
}
.thumbNailWrap{
    display: block;
    width: 90%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 10px;
}
	
	
/*ブログ詳細記事ページ*/	
	
.detailUpfile{
	margin:5px 0 35px;
	text-align:center;
}
.backORcloseBtn{
	text-align:center;
	line-height:100%;
	margin-top:15px;
}
.backORcloseBtn a{
	display:inline-block;
	padding:4px 15px;
	border:1px solid #aaa;
	color:#999;
	border-radius:6px;
	text-decoration:none;
	font-size:12px;
}
.detailUpfile img{
	max-width:100%;
	height:auto;
}
.pNav{
    font-size: 11px;
    margin-bottom: 15px;
}
#newsWrap h2 {
    font-size: 18px;
    border-left: 4px solid #3CA848;
    padding-left: 8px;
    padding-top: 3px;
    padding-bottom: 3px;
    margin-bottom: 20px;
}
.detailText {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 25px;
}
	

	

}
